Bug 119400 - [PATCH] games/funnyboat: update to 1.5
Summary: [PATCH] games/funnyboat: update to 1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-01-06 23:40 UTC by Beat Gaetzi
Modified: 2008-01-10 23:20 UTC (History)
0 users

See Also:


Attachments
funnyboat.patch (1.33 KB, patch)
2008-01-06 23:40 UTC, Beat Gaetzi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Beat Gaetzi 2008-01-06 23:40:02 UTC
	update funnyboat to 1.5
Comment 1 Edwin Groothuis freebsd_committer 2008-01-06 23:40:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-01-07 08:41:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Dmitry Marakasov 2008-01-07 15:13:17 UTC
* miwi@FreeBSD.org (miwi@FreeBSD.org) wrote:

> http://www.freebsd.org/cgi/query-pr.cgi?pr=119400
Approved, thanks.

-- 
Dmitry A. Marakasov    | jabber: amdmi3@jabber.ru
amdmi3@amdmi3.ru       | http://www.amdmi3.ru
Comment 4 Martin Wilke freebsd_committer 2008-01-10 11:06:26 UTC
State Changed
From-To: feedback->open

Maintainer has approved.
Comment 5 Martin Wilke freebsd_committer 2008-01-10 23:19:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2008-01-10 23:19:22 UTC
miwi        2008-01-10 23:19:08 UTC

  FreeBSD ports repository

  Modified files:
    games/funnyboat      Makefile distinfo 
  Log:
  - Update to 1.5
  
  PR:             119400
  Submitted by:   Beat Gaetzi <beat@chruetertee.ch>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +4 -4      ports/games/funnyboat/Makefile
  1.2       +3 -3      ports/games/funnyboat/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"